<div class="mobile-content">
    <section>
        <h1 *ngIf="type === 'brondata'">Overheidsgegevens</h1>
        <h1 *ngIf="type === 'psd2'">Banktransacties</h1>
        <div class="frame-container">
            <pdf-viewer [src]="type === 'brondata' ? brondataPdf : transactionPdf" [show-all]="true" [zoom]="zoomAmount"
                [render-text]="false" [original-size]="false" [fit-to-page]="true" class="pdf-frame">
            </pdf-viewer>

        </div>
    </section>
    <div class="button-container">
        <button class="save" (click)="download()">Bewaren</button>
        <button class="primary" (click)="proceed()">Doorgaan</button>
    </div>
</div>

<aside class="zoom">
    <button (click)="zoom(true)">+</button>
    <button (click)="zoom(false)">-</button>
</aside>